<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercitiu 1</title>
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="css/home.css">
</head>
<body>
    <nav class="navbar navbar-expand-md bg-light">
        <div class="container-fluid">
        <a class="navbar-brand" href="#">I like SCSS</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contact.html">Contact</a>
                </li>
            </ul>
        </div>
        </div>
    </nav>

    <div class="container">
        <div class="row">
            <div class="col d-flex flex-column align-items-center box-1">
                <div class="box"></div>
                <div class="box-text text-uppercase">box 1</div>
            </div>
            <div class="col d-flex flex-column align-items-center box-2">
                <div class="box"></div>
                <div class="box-text text-uppercase">box 2</div>
            </div>
            <div class="col d-flex flex-column align-items-center box-3">
                <div class="box"></div>
                <div class="box-text text-uppercase">box 3</div>
            </div>
            <div class="col d-flex flex-column align-items-center box-4">
                <div class="box"></div>
                <div class="box-text text-uppercase">box 4</div>
            </div>
        </div>
    </div>

    <script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>

</body>
</html>